Subject: Re: No Reply to Tickets - Kept in Pending
From: Shivangi Bhattacharya <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, ashish <[email-masked]>
Date: Fri, 3 Dec 2021 10:02:10 -0700 (MST)

Hi Pritish, 
188097 and 188101 I did not even know how they were in pending 
The others, I was supposed o check and reply to those tickets and I did not realise that I put those tickets in pending. 

I will make sure that this is not repeated in the future and will be extra careful. 

Regards, 
Shivangi Bhattacharya 

From: "Pritish Nandi" <[email-masked]> 
To: "Shivangi Bhattacharya" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Friday, December 3, 2021 3:54:05 PM 
Subject: No Reply to Tickets - Kept in Pending 

Hi Shivangi, 

We have checked your queue and found that you have been keeping tickets pending without reply. 

I hope you have a good explanation for this as this is a serious issue and avoiding your work. 

188097 
188101 
187188 
187542 
187128 
187503 

Regards, 
Pritish Nandi